# DGraph

FUCK IT 

https://dgraph.io/docs/master/enterprise-features/
- 

Their cloud solution
- Use gerard.webb@ubuntusoftware.net browser account !!
- Doc: https://dgraph.io/slash-graphql
- console: https://slash.dgraph.io/_/getting-started
- assigned endpoint:  https://gerard.eu-central-1.aws.cloud.dgraph.io/graphql

flutter:
https://github.com/marceloneppel/dgraph
https://github.com/marceloneppel/dgraph/blob/master/lib/protos/api/regenerate-proto.sh

go:
https://github.com/dgraph-io/dgo
